#further-actions { display: none }
a { font-weight: bold; }
a:link {text-decoration: none; color: #002888 }
a:visited {text-decoration: none; color: #002888 }
a:active {text-decoration: underline; color: red }
a:hover {text-decoration: underline; color: #186800 }
#menu a { font-weight: bold; }
h1, h2, h3, h4, h5, h6, .title a {
font-family: 'Open Sans', sans-serif;
font-weight: 600;
}
ul.lifestream-full div.title, .column-main .content ul.lifestream-full div.title {
text-shadow: none;
}
ul.lifestream div.lifestream-read-more-inner, .column-main .content ul.lifestream div.lifestream-read-more-inner{
background: #fccd7e;
border: 1px solid #fccd7e;
}